<?xml version="1.0"?>
<level levelNumber="9" countOfCards="49" numberOfTurnovers="0" numberOfCardsInStockPile="28" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="4" x="172.335" y="321.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<under>3</under>
		<over>4</over>
	</card>
	<card id="1" zLayer="8" x="172.335" y="390" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
	</card>
	<card id="2" zLayer="6" x="199.335" y="358.333" angle="0" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<over>1</over>
		<under>3</under>
		<over>4</over>
		<under>5</under>
	</card>
	<card id="3" zLayer="3" x="223.001" y="321.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<over>2</over>
		<over>4</over>
		<over>5</over>
		<under>6</under>
		<over>7</over>
	</card>
	<card id="4" zLayer="7" x="223.001" y="390" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>1</over>
		<under>2</under>
		<under>3</under>
		<under>5</under>
		<under>6</under>
		<under>7</under>
	</card>
	<card id="5" zLayer="5" x="249.335" y="358.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<under>3</under>
		<over>4</over>
		<under>6</under>
		<over>7</over>
		<under>8</under>
	</card>
	<card id="6" zLayer="2" x="274.922" y="321.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>7</over>
		<over>8</over>
		<under>9</under>
		<over>10</over>
	</card>
	<card id="7" zLayer="6" x="274.922" y="390" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>4</over>
		<under>5</under>
		<under>6</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
	</card>
	<card id="8" zLayer="4" x="301.256" y="358.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<under>6</under>
		<over>7</over>
		<under>9</under>
		<over>10</over>
		<under>11</under>
	</card>
	<card id="9" zLayer="1" x="327.256" y="321.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>10</over>
		<over>11</over>
		<under>12</under>
		<over>13</over>
	</card>
	<card id="10" zLayer="5" x="327.256" y="390" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>7</over>
		<under>8</under>
		<under>9</under>
		<under>11</under>
		<under>12</under>
		<under>13</under>
	</card>
	<card id="11" zLayer="2" x="353.335" y="358" angle="0" assignedValue="-1" isSpecial="true">
		<over>8</over>
		<under>9</under>
		<over>10</over>
		<under>12</under>
		<over>13</over>
	</card>
	<card id="12" zLayer="0" x="379.256" y="321.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>13</over>
	</card>
	<card id="13" zLayer="3" x="379.256" y="390" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>10</over>
		<under>11</under>
		<under>12</under>
	</card>
	<card id="14" zLayer="0" x="631.006" y="323.038" angle="0" assignedValue="-1" isSpecial="false">
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>18</over>
	</card>
	<card id="15" zLayer="3" x="631.006" y="391.705" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>16</under>
		<under>17</under>
		<over>18</over>
	</card>
	<card id="16" zLayer="2" x="657.672" y="359.999" angle="0" assignedValue="-1" isSpecial="true">
		<under>14</under>
		<over>15</over>
		<under>17</under>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="17" zLayer="1" x="681.673" y="323.038" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>15</over>
		<over>16</over>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="18" zLayer="5" x="681.673" y="391.705" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>19</under>
		<under>20</under>
		<over>21</over>
	</card>
	<card id="19" zLayer="4" x="708.006" y="360.038" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<over>18</over>
		<under>20</under>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="20" zLayer="2" x="733.594" y="323.038" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>18</over>
		<over>19</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="21" zLayer="6" x="733.594" y="391.705" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>22</under>
		<under>23</under>
		<over>24</over>
	</card>
	<card id="22" zLayer="5" x="759.927" y="360.038" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<over>21</over>
		<under>23</under>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="23" zLayer="3" x="785.927" y="323.038" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>21</over>
		<over>22</over>
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="24" zLayer="7" x="785.927" y="391.705" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>25</under>
		<under>26</under>
		<over>27</over>
	</card>
	<card id="25" zLayer="6" x="811.339" y="359.666" angle="0" assignedValue="-1" isSpecial="true">
		<under>22</under>
		<under>23</under>
		<over>24</over>
		<under>26</under>
		<over>27</over>
	</card>
	<card id="26" zLayer="4" x="837.927" y="323.038" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<over>24</over>
		<over>25</over>
		<over>27</over>
	</card>
	<card id="27" zLayer="8" x="837.927" y="391.705" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<under>26</under>
	</card>
	<card id="28" zLayer="0" x="472.923" y="466.039" angle="0" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="29" zLayer="3" x="472.923" y="534.706" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>30</under>
		<over>31</over>
		<under>32</under>
		<over>33</over>
	</card>
	<card id="30" zLayer="1" x="497.651" y="466" angle="0" assignedValue="-1" isSpecial="true">
		<under>28</under>
		<over>29</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="31" zLayer="4" x="497.256" y="534.706" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>32</under>
		<over>33</over>
		<under>34</under>
		<over>35</over>
	</card>
	<card id="32" zLayer="2" x="521.923" y="466.039" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<over>29</over>
		<under>30</under>
		<over>31</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="33" zLayer="5" x="521.923" y="534.706" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>34</under>
		<over>35</over>
	</card>
	<card id="34" zLayer="3" x="545.59" y="466.039" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<over>31</over>
		<under>32</under>
		<over>33</over>
		<over>35</over>
	</card>
	<card id="35" zLayer="6" x="545.59" y="534.706" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>34</under>
	</card>
	<card id="36" zLayer="0" x="545.34" y="173.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="37" zLayer="3" x="545.34" y="242.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>38</under>
		<over>39</over>
		<under>40</under>
		<over>41</over>
	</card>
	<card id="38" zLayer="1" x="520.673" y="174" angle="0" assignedValue="-1" isSpecial="true">
		<under>36</under>
		<over>37</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="39" zLayer="4" x="521.007" y="242.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>40</under>
		<over>41</over>
		<under>42</under>
		<over>43</over>
	</card>
	<card id="40" zLayer="2" x="497.34" y="173.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<over>37</over>
		<under>38</under>
		<over>39</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="41" zLayer="5" x="497.34" y="242.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>42</under>
		<over>43</over>
	</card>
	<card id="42" zLayer="3" x="474.34" y="173.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<over>39</over>
		<under>40</under>
		<over>41</over>
		<over>43</over>
	</card>
	<card id="43" zLayer="6" x="473.673" y="242.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<under>42</under>
	</card>
	<card id="44" zLayer="0" x="496.205" y="354" angle="0" assignedValue="-1" isSpecial="false">
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="50" zLayer="1" x="501.205" y="354" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="51" zLayer="2" x="506.538" y="354" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>50</under>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="52" zLayer="3" x="511.871" y="354" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>50</under>
		<under>51</under>
		<over>53</over>
	</card>
	<card id="53" zLayer="4" x="517.871" y="354" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
	</card>
</level>
